搜索

gd32只能支持keil4

[复制链接]
575|6
 楼主 | 2019-11-8 15:07 | 显示全部楼层 |阅读模式
安装了keil5的pack,找不到芯片。。。

使用特权

评论回复
| 2019-11-8 16:02 | 显示全部楼层
keil菜单栏project->manage->migrate to version 5 format,转换成keil5的工程格式

使用特权

评论回复
| 2019-11-11 13:27 | 显示全部楼层
我一直都在用KEIL5,使用很正常。

使用特权

评论回复
| 2019-11-11 13:29 | 显示全部楼层
GD的库需要自己安装进去才能在里面找到,正常是没有GD的PACK的。我前面刚用过,就是自己安装的库进去的

使用特权

评论回复
| 2019-12-4 14:58 | 显示全部楼层
iar支持吗 哎

使用特权

评论回复
| 2019-12-4 15:14 | 显示全部楼层
跟工程模式有关系?

使用特权

评论回复
| 2019-12-21 11:05 | 显示全部楼层
Keil MDK V5.26以后才行!

使用特权

评论回复
扫描二维码,随时随地手机跟帖
您需要登录后才可以回帖 登录 | 注册

本版积分规则

我要发帖 我要提问 投诉建议 申请版主

快速回复

您需要登录后才可以回帖
登录 | 注册
高级模式

论坛热帖

在线客服 快速回复 返回顶部 返回列表